BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #434522; FONT-FAMILY: Tahoma,Helvetica,sans-serif; BACKGROUND-COLOR: #DFEAF4; TEXT-ALIGN: justify; letter-spacing:1pt

}
FONT {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma; letter-spacing:1pt
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; letter-spacing:1pt

}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: ; COLOR: #394045; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: underline; letter-spacing:1pt
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: ; COLOR: #394045; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: underline; letter-spacing:1pt
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #394045; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline; letter-spacing:1pt

}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #9B987B; FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none; letter-spacing:1pt

}


BODY { 
scrollbar-face-color: #F7F3EA; 
scrollbar-highlight-color: #23468C; 
scrollbar-shadow-color: #23468C; 
scrollbar-arrow-color: #23468C; 
scrollbar-track-color: #DDDFE3; 
scrollbar-darkshadow-color: #F7F3EA; 
scrollbar-base-color: #E6EBEC; 
}